{% set menu1 = "Chronologie" %}
{% set menu2 = "Géographie" %}
{% set menu2_1 = "Région" %}
{% set menu2_2 = "Département" %}



<aside class="sidebar">

    <ul id="menu" class="nav flex-column mb-2">
        <li class="menu-title">Menu</li>
        <li class="nav-item">
            <a href="{{ url_for('accueil') }}" class="nav-link">
                <i class="mdi mdi-18px mdi-home"></i>
                <span>Accueil</span>
            </a>
        </li>
        <li class="nav-item">
            <a href="{{ url_for('visualisationStatistique', id=data.id) }}" class="nav-link">
                <i class="mdi mdi-18px mdi-information-variant"></i>
                <span>Statistique</span>
            </a>
        </li>
        <li class="nav-item" hidden>
            <a href="{{ url_for('visualisationJeuxDeDonnees', id=data.id) }}" class="nav-link">
                <i class="mdi mdi-18px mdi-database"></i>
                <span>Jeu de données</span>
            </a>
        </li>
        <li class="menu-title">Nombre de saisies</li>
        <li class="nav-item">
            <a href="{{ url_for('visualisationChronologie', id=data.id) }}" class="nav-link">
                <i class="mdi mdi-18px mdi-calendar"></i>
                <span>{{ menu1 }}</span>
            </a>
        </li>
        <li class="nav-item accordion">
            <a id="heading-saisies" class="nav-link" data-toggle="collapse" data-target=".accordion-saisies" aria-expanded="false" aria-controls="accordion-saisies">
                <i class="mdi mdi-18px mdi-map-marker"></i>
                <span>{{ menu2 }}</span>
                <i class="mdi mdi-18px mdi-chevron-right mr-0"></i>
            </a>
        </li>
                        
        <li class="nav-item accordion-body accordion-saisies collapse" aria-labelledby="heading-saisies" data-parent="#heading-saisies">
            <a href="{{ url_for('visualisationGeographieRegion', id=data.id) }}" class="nav-link">
                <span>{{ menu2_1 }}</span>
            </a>
        </li>

        <li class="nav-item accordion-body accordion-saisies collapse" aria-labelledby="heading-saisies" data-parent="#heading-saisies">
            <a href="{{ url_for('visualisationGeographieDepartement', id=data.id) }}"class="nav-link">
                <span>{{ menu2_2 }}</span>
            </a>
        </li>

        {% block menu %}

        {% endblock %}
    </ul>

</aside>